
QGIS Application - Bug report #14470

Pluses in Layer and Browser Panel are too small on HiDPI

2016-03-13 04:50 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22448

Description

The pluses to expand tree entries in the panels are tiny on HiDPI, e.g. compared to the nicely huge checkboxes for layers:

Related issues:

Related to QGIS Application - Feature request # 11103: Support for retina dis... Closed 2014-08-26

History

#1 - 2016-03-13 04:54 AM - Anita Graser

The same applies to the Processing Toolbox, Symbol layers list (in Layer Properties | Style), and probably all other occurrences of trees.

#2 - 2017-04-20 11:39 AM - Anita Graser

- Resolution set to fixed/implemented
- Status changed from Open to Closed

This is fixed in master.
